<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:layout_width="75.0dip" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/x14" android:textColor="@color/setting_color_first" android:id="@id/current_item_text1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x20" />
    <TextView android:textSize="@dimen/x12" android:textColor="@color/setting_color_first" android:id="@id/current_item_text2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x2" />
    <ImageView android:id="@id/current_item_status_icon" android:layout_width="@dimen/x20" android:layout_height="@dimen/x20" android:layout_marginTop="@dimen/x12" />
    <TextView android:textSize="@dimen/x14" android:textColor="@color/setting_color_first" android:id="@id/current_item_status_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x5" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x12">
        <ImageView android:layout_width="@dimen/x8" android:layout_height="@dimen/x8" android:src="@drawable/allergy_forcast_wind_gray" />
        <TextView android:textSize="@dimen/x12" android:textColor="@color/setting_color_first" android:id="@id/current_item_status_wind" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x4" />
    </LinearLayout>
    <TextView android:textSize="@dimen/x12" android:textColor="@color/setting_color_first" android:id="@id/current_item_status_temperature" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x12" android:layout_marginBottom="@dimen/x20" />
</LinearLayout>